package Auction;

import Quantity.Quantity;

import java.math.BigDecimal;

/**
 * Created by K_A_Volchica on 19.03.2015.
 */
public class Main {

    public static void main(String[] args) {


AuctionImpl s = new AuctionImpl();
s.placeProduct(new String("Кошка"),new BigDecimal("30000"));
        s.placeProduct(new String("Собака"),new BigDecimal("0"));
        s.placeProduct(new String(),new BigDecimal("10.01"));
        s.placeProduct(new String("Собака"), new BigDecimal("40000"));
    }
}